RubyGems Navigation menu

wappalyzer_rb 0.0.5

This is merely a port of the javascript parts of Wappalyzer extension for Firefox and Chrome. It analyzes a url and tries to guess what software it uses (like server software, CMS, framework, programming language).

Gemfile
          gem 'wappalyzer_rb', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install wappalyzer_rb -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Kostas Karachalios

Owners:

Total downloads 5,431

For this version 797

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - May 14, 2012 (15.5 KB)
  2. 0.0.5 - May 14, 2012 (15 KB)
  3. 0.0.4 - May 14, 2012 (15 KB)
  4. 0.0.3 - May 14, 2012 (15 KB)
  5. 0.0.2 - May 14, 2012 (15 KB)
Show all versions (6 total)